<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Подравняване';
$string['alignment_bottom'] = 'Долу';
$string['alignment_left'] = 'Ляво';
$string['alignment_middle'] = 'По средата';
$string['alignment_right'] = 'Дясно';
$string['alignment_top'] = 'Отгоре';
$string['browserepositories'] = 'Разглеждане на хранилищата ...';
$string['constrain'] = 'Автоматично оразмеряване';
$string['enteralt'] = 'Опишете това изображение за хората, които не могат да го видят';
$string['enterurl'] = 'Въведете URL';
$string['height'] = 'Височина';
$string['imageproperties'] = 'Настройки на изображението';
$string['pluginname'] = 'Картинка';
$string['presentation'] = 'Не е нужно описание';
$string['preview'] = 'Преглед';
$string['saveimage'] = 'Запис на изображението';
$string['size'] = 'Размер';
$string['width'] = 'Ширина';
