<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавяне';
$string['alltags'] = 'Всички етикети:';
$string['arrowtitle'] = 'Щракнете тук за да въведете предложения текст (със сивите букви).';
$string['configtitle'] = 'Заглавие на блок';
$string['coursetags'] = 'Курсови етикети:';
$string['disabledtags'] = 'Етикетите са забранени';
$string['edit'] = 'редактиране ...';
$string['editdeletemytag'] = 'Изтриване на етиката от този курс:';
$string['editmytags'] = 'Мои етикети - връзки към всички Ваши етикетирани курсове.';
$string['editmytagsfor'] = 'Редактиране на моите етикети за {$a}';
$string['editnopersonaltags'] = 'Още не са създадени лични етикети.';
$string['edittags'] = 'Редактиране на моите етикети...';
$string['edittagthisunit'] = 'Добавяне на етикет към този курс:';
$string['editthiscoursetags'] = 'Моите етикети за този курс са: {$a}';
$string['edittitle'] = 'Моите етикети';
$string['entries'] = 'елементи';
$string['entry'] = 'елемент';
$string['jserror1'] = 'Етикетите трябва да са между 1 и 50 символа. Моля, коригирайте Вашия етикет.';
$string['jserror2'] = 'Етикетите не могат да съдържат следните специални символи - обратно наклонена черта (), знак "по-малко от" (<) или знак "по-голямо от" (>).  Моля, коригирайте Вашия етикет.';
$string['login'] = 'излизане';
$string['more'] = 'още...';
$string['moreorder'] = 'Друго:';
$string['moreorderalpha'] = 'Азбучен ред';
$string['moreorderdate'] = 'Дата на създаване';
$string['moreorderpop'] = 'Популярност';
$string['moreshow'] = 'Показване:';
$string['moreshowalltags'] = 'Всички етикети';
$string['moreshowcommtags'] = 'Етикети на общността';
$string['moreshowcoursetags'] = 'Етикети за "{$a}"';
$string['moreshowmytags'] = 'Моите етикети';
$string['moreshowofficialtags'] = 'Официални етикети';
$string['moretags'] = 'Показване и филтриране на още етикети';
$string['moretitle'] = 'Още етикети';
$string['morewelcome'] = 'Добре дошли в облак "Още етикети". Етикетите се използват за създаване на връзки към нещата. Етикетите Ви позволяват да категоризирате със собствени думи и да свързвате неща, като Вашите любими курсове, блогове или профил. Различни групи от етикети могат да се показват с хипервръзки върху ред "Показване:" и могат да се пренареждат с връзката в ред "Подреждане:".';
$string['mycoursetags'] = 'Моите курсови етикети:';
$string['mytags'] = 'Моите етикети:';
$string['notagsyet'] = 'Още няма етикети';
$string['please'] = 'Моля';
$string['pluginname'] = 'Етикети';
$string['select'] = 'Избиране...';
$string['showcoursetags'] = 'Показване на курсовите етикети';
$string['showcoursetagsdef'] = 'Показване на курсовите етикети в блок Етикети, позволява на студентите да етикетират курсовете.';
$string['suggestedtagthisunit'] = 'Предложен етикет за този курс:';
$string['tags'] = 'етикети';
$string['tagthisunit'] = 'Етикетиране на този курс:';
$string['tagunits'] = 'за да отбележите любимите си курсове';
