<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bookingattachment'] = 'Прикачен файл';
$string['coursestarttime'] = 'Начално време на курса';
$string['limit'] = 'Лимит';
$string['limitanswers'] = 'Ограничаване броя на участниците';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['select'] = 'Избиране';
$string['startendtimeknown'] = 'Началното и крайното време на курса са известни';
$string['starttimenotset'] = 'Не е зададена Начална дата';
$string['timerestrict'] = 'Ограничаване на отговарянето през периода';
$string['viewallresponses'] = 'Управление на {$a} отговори';
$string['withselected'] = 'С избраните потребители:';
