<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'Компетенции';
$string['competenciesarenotenabled'] = 'Компетенциите не са разрешени.';
$string['competenciessettings'] = 'Настройки за компетенции';
$string['coursecompetencyoutcome_complete'] = 'Завърши компетентността';
$string['coursecompetencyoutcome_evidence'] = 'Прикачи доказателство';
$string['coursecompetencyoutcome_none'] = 'Не прави нищо';
$string['coursecompetencyoutcome_recommend'] = 'Изпрати за оценяване';
$string['coursemodulecompetencyoutcome_complete'] = 'Завърши компетентността';
$string['coursemodulecompetencyoutcome_evidence'] = 'Прикачи доказателство';
$string['coursemodulecompetencyoutcome_none'] = 'Не прави нищо';
$string['coursemodulecompetencyoutcome_recommend'] = 'Изпрати за оценяване';
$string['enablecompetencies'] = 'Разрешаване на компетенции';
$string['enablecompetencies_desc'] = 'Компетенциите позволяват потребителите да бъдат оценявани съгласно планове за обучение.';
$string['planstatusactive'] = 'Активен';
$string['planstatuscomplete'] = 'Завършен';
$string['planstatusdraft'] = 'Чернова';
$string['pushcourseratingstouserplans_desc'] = 'Стойности по подразбиране на настройките на курс за обновяване на плановете за обучение, когато бъдат оценени компетенциите за курса.';
$string['taxonomy_behaviour'] = 'Поведение';
$string['taxonomy_competency'] = 'Компетенция';
$string['taxonomy_concept'] = 'Концепция';
$string['taxonomy_indicator'] = 'индикатор';
$string['taxonomy_level'] = 'Ниво';
$string['taxonomy_outcome'] = 'Резултат';
$string['taxonomy_practice'] = 'Практика';
$string['taxonomy_skill'] = 'Умение';
$string['taxonomy_value'] = 'Стойност';
$string['userplans'] = 'Учебни планове';
