<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['duration'] = 'Продължителност';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Фейсбук';
$string['login_google'] = 'Гугъл';
$string['login_zoom'] = 'Увеличение';
$string['meeting_finished'] = 'Завършен';
$string['off'] = 'Изключен';
$string['on'] = 'Включен';
$string['participants'] = 'Участници';
$string['password'] = 'Парола';
$string['recurringmeeting'] = 'Повторения';
$string['report'] = 'Отчети';
$string['sessions'] = 'Сесии';
$string['start'] = 'Начало';
$string['start_time'] = 'Кога';
$string['status'] = 'Статус';
$string['title'] = 'Заглавие';
$string['topic'] = 'Тема';
$string['webinar'] = 'Уебинар';
