<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Максимален размер на файл';
$string['countfiles'] = '{$a} файла';
$string['default'] = 'Разрешено по подразбиране';
$string['default_help'] = 'Ако е включен, този метод за предаване на задание ще бъде включен по подразбиране за всички нови задания.';
$string['enabled'] = 'Качване на файлове';
$string['enabled_help'] = 'Ако е включено, студентите могат да качват един или повече файлове в изпълнение на заданието.';
$string['file'] = 'Качване на файлове';
$string['maxbytes'] = 'Максимален размер на файл';
$string['maxfiles_help'] = 'Ако качването на файлове е разрешено, всяко задание може да бъде настроено да приема до този брой файлове.';
$string['maxfilessubmission'] = 'Максимален брой качени файлове';
$string['maxfilessubmission_help'] = 'Ако бъде разрешено качване на файлове, всеки студент ще може да качи до зададения тук максимален брой файлове, съдържащи работата му по изпълнение на заданието.';
$string['maximumsubmissionsize'] = 'Максимален размер за качване';
$string['maximumsubmissionsize_help'] = 'Файловете, качвани от студентите могат да имат размер до този максимален размер.';
$string['numfilesforlog'] = 'Брой на файловете: {$a} файла.';
$string['pluginname'] = 'Качване на файлове';
$string['siteuploadlimit'] = 'Ограничение на сайта';
$string['submissionfilearea'] = 'Качени по заданието файлове';
