<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ограничения на достъпа';
$string['addrestriction'] = 'Добавяне на ограничение...';
$string['condition_group'] = 'Набор от ограничения';
$string['condition_group_info'] = 'Добави набор от вложени ограничения за отразяване на сложна логика по ограниченията.';
$string['enableavailability'] = 'Разрешаване на условен достъп';
$string['enableavailability_desc'] = 'Поставянето на отметката Ви позволява да зададете условия (основани на дата, оценка, или завършване), които да определят дали дейност или ресурс да са достъпни.';
$string['error_list_nochildren'] = 'Наборът от ограничения трябва да съдържа поне едно условие.';
$string['invalid'] = 'Моля посочете';
$string['listheader_sign_neg'] = 'не трябва';
$string['listheader_sign_pos'] = 'трябва';
$string['list_root_and'] = 'Не е налично докато/освен ако:';
$string['list_root_or'] = 'Не е налично докато/освен ако е изпълнено следното:';
$string['restrictaccess'] = 'Ограничаване на достъпа';
$string['restrictbygroup'] = 'Добавяне на ограничения по групи/групирания';
