<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendartype_jalali', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   calendartype_jalali
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['wday0'] = 'Нед';
$string['wday1'] = 'Пон';
$string['wday2'] = 'Вто';
$string['wday3'] = 'Сря';
$string['wday4'] = 'Чет';
$string['wday5'] = 'Пет';
$string['wday6'] = 'Съб';
$string['weekday0'] = 'неделя';
$string['weekday1'] = 'понеделник';
$string['weekday2'] = 'вторник';
$string['weekday3'] = 'сряда';
$string['weekday4'] = 'четвъртък';
$string['weekday5'] = 'петък';
$string['weekday6'] = 'събот';
