<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canceledititem'] = 'Отказ';
$string['checklistintro'] = 'Въведение';
$string['checklistsettings'] = 'Настройки';
$string['comments'] = 'Коментари';
$string['confirmdeleteitem'] = 'Сигурни ли сте, че искате да изтриете тази отметка за избиране?';
$string['enterurl'] = 'Въведете URL';
$string['importfile'] = 'Избиране на файл за импортиране';
$string['itemcomplete'] = 'Завършени';
$string['or'] = 'ИЛИ';
$string['preview'] = 'Преглед';
$string['progress'] = 'Прогрес';
$string['savechecks'] = 'Запис';
$string['updateitem'] = 'Обновяване';
$string['viewallcancel'] = 'Отказ';
$string['viewallsave'] = 'Запис';
