<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checkmark', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   checkmark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attendance'] = 'Присъствие';
$string['checkmark:view_preview'] = 'Преглед';
$string['comment'] = 'Коментар';
$string['description'] = 'Описание';
$string['feedback'] = 'Обратна връзка';
$string['filter'] = 'Филтър';
$string['format'] = 'Формат';
$string['grade'] = 'Оценка';
$string['graded'] = 'Оценен';
$string['itemstocount'] = 'Брой';
$string['operation'] = 'Операция';
$string['optimum'] = 'Оптимум';
$string['reviewed'] = 'Прегледан';
$string['select'] = 'Избери';
$string['selection'] = 'Избрано';
$string['signature'] = 'Подпис';
$string['start'] = 'начало';
$string['strassignment'] = 'Задание';
$string['strexample'] = 'Пример';
$string['strexamples'] = 'Примери';
$string['strlarge'] = 'Голям';
$string['strmedium'] = 'Среден';
$string['strpoint'] = 'Точка';
$string['strpoints'] = 'Точки';
$string['strsum'] = 'Сума';
