<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добави';
$string['add_grouping'] = 'Добави групиране';
$string['add_groupings'] = 'Добави групирания';
$string['allowupdate'] = 'Позволяване избора да бъде променен';
$string['and'] = 'и';
$string['answered'] = 'Отговорен';
$string['choice'] = 'Избор';
$string['choicegroupclose'] = 'До';
$string['choicegroupopen'] = 'Отворен';
$string['del'] = 'Премахване';
$string['del_groups'] = 'Премахване на групи';
$string['displayhorizontal'] = 'Хоризонтално показване';
$string['displaymode'] = 'Начин на показване';
$string['displayvertical'] = 'Вертикално показване';
$string['event:answered_desc'] = 'Потребителят с id \'{$a->userid}\' е избрал група от избора на групи в курсовия модул с  id \'{$a->contextinstanceid}\'.';
$string['event:removed_desc'] = 'Потребителят с id \'{$a->userid}\' е премахнал своя избор от избора на групи в курсовия модул с  id \'{$a->contextinstanceid}\'.';
$string['groupsheader'] = 'Групи';
$string['limit'] = 'Лимит';
$string['limitanswers'] = 'Ограничаване на позволения брой отговори';
$string['limitanswers_help'] = 'Тази настройката позволява да ограничите броя на участниците, които могат да изберат всяка от възможностите. Когато лимитът бъде достигнат, никой повече не може да избере тази възможност.

Ако лимитирането е забранено, то всеки брой участници може да избере възможността.';
$string['members/'] = 'Членове';
$string['modulename'] = 'Група за избор';
$string['modulename_help'] = 'Модулът за избор позволява на преподавателя да зададе въпрос, и да определи възможност за избиране между много отговори.';
$string['name'] = 'Име';
$string['option'] = 'Група';
$string['privacy'] = 'Анонимност на отговорите';
$string['publishafteranswer'] = 'Показване на резултатите на студентите след като са отговорили';
$string['publishafterclose'] = 'Показване на резултатите на студентите след приключване на избора';
$string['publishalways'] = 'Показване на резултатите през цялото време';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['responses'] = 'Отговори';
$string['sortgroupsby'] = 'Сортиране на групите по';
$string['taken'] = 'Взет';
$string['timerestrict'] = 'Ограничаване на отговарянето през периода';
$string['viewallresponses'] = 'Показване на {$a} отговори';
$string['withselected'] = 'С избраните';
