<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Всички единици с оценки';
$string['allgraders'] = 'Всички оценяващи';
$string['datefrom'] = 'От дата';
$string['datetime'] = 'Дата и час';
$string['dateto'] = 'До дата';
$string['eventgradereportviewed'] = 'Прегледан е отчета за история на оценките';
$string['gradenew'] = 'Ревизирана оценка';
$string['gradeold'] = 'Оригинална оценка';
$string['grader'] = 'Оценяващ';
$string['pluginname'] = 'История на оценките';
$string['preferences'] = 'Предпочитания за историята на оценките';
$string['revisedonly'] = 'Само ревизираните оценки';
$string['revisedonly_help'] = 'Показват се само оценките, които са били ревизирани.

Това означава, че се показват само единиците, водещи до промяна на оценката.';
$string['selectedusers'] = 'Избрани потребители';
$string['selectuser'] = 'Избиране на потребител';
$string['selectusers'] = 'Избиране на потребители';
