<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['labeltext'] = 'Текст на етикета';
$string['modulename'] = 'Етикет';
$string['modulename_help'] = 'Модулът Етикет позволява между хипервръзките към дейностите на страницата на курса да бъдат вмъкнати допълнително текст и мултимедия. Етикетите са много гъвкави и могат да спомогнат за подобряване външния вид на курса.

Етикети могат да се използват за:

* Поставяне на подзаглавия или изображения в някой дълъг списък от дейности
* Вмъкване на аудио или видео файл направо върху страницата на курса
* Добавяне на кратко описание към секция от курса';
$string['modulenameplural'] = 'Етикети';
$string['pluginadministration'] = 'Администриране на етикети';
$string['pluginname'] = 'Етикет';
$string['search:activity'] = 'Етикет';
