<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_lp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competenciesforframework'] = 'Компетенции за  {$a}';
$string['configurecoursecompetencysettings'] = 'Конфигуриране на курсовите компетенции';
$string['coursecompetencies'] = 'Компетенции на курса';
$string['createlearningplans'] = 'Създаване на учебни планове';
$string['createplans'] = 'Създаване на учебни планове';
$string['default'] = 'По подразбиране';
$string['deleteplans'] = 'Изтриване на учебни планове';
$string['learningplans'] = 'Учебни планове';
$string['listplanscaption'] = 'Списък на учебните планове';
$string['modcompetencies'] = 'Компетенции на курса';
$string['modcompetencies_help'] = 'Показва компетенциите, свързани с тази дейност.';
$string['myplans'] = 'Моите учебни планове';
$string['noplanswerecreated'] = 'Не бяха създадени учебни планове.';
$string['nouserplans'] = 'Все още няма създадени учебни планове.';
$string['pluginname'] = 'Учебни планове';
$string['rate'] = 'Оценка';
$string['uponcoursemodulecompletion'] = 'При завършване на дейността:';
